---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/settings/

providers:
  openweathermap: openweathermapapikey
  weatherapi: weatherapiapikey
layout:
  Media:
    style: row
    columns: 2
    icon: /icons/dashboard.png
    size: large
  System:
    style: row
    columns: 2

cardBlur: xs
background:
  image: /icons/dashboard.png
  blur: xs # sm, "", md, xl... see https://tailwindcss.com/docs/backdrop-blur
  saturate: 50 # 0, 50, 100... see https://tailwindcss.com/docs/backdrop-saturate
  brightness: 50 # 0, 50, 75... see https://tailwindcss.com/docs/backdrop-brightness
  opacity: 50 # 0-100
